Saturday, October 21, 2017 

Skylake & Kaby-Lake CPU Update

Mameli @ AppStore

AmLand @ AppStore

NoVA @ AppStore

SVESt @ AppStore

eaGeier @ AppStore
27.07.2017 10:31

Skylake & Kaby-Lake CPU Update


Intel's 6th or 7th generation CPUs with Hyper-Threading enabled may trigger data loss in rare cases:

For further information on this topic, please check the following resources:
https://lists.debian.org/debian-devel/2017/06/msg00308.html
http://www.tomshardware.com/news/hyperthreading-kaby-lake-skylake-skylake-x,34876.html
https://arstechnica.com/information-technology/2017/06/skylake-kaby-lake-chips-have-a-crash-bug-with-hyperthreading-enabled/

All our servers using those CPUs have been patched accordingly. Please update your servers immediately.

Please let us know, should you need any assistance.